[General]
MaxLogs=10
InfoIncrement=-1
ProcessPriority=Normal
EnableAutoUpdates=true
BrowserHWAccel=true
LastVersion=536870916

[Video]
Renderer=OpenGL

[Locations]
Configuration=/home/jeffry/.config
SceneCollections=/home/jeffry/.config
Profiles=/home/jeffry/.config
PluginManagerSettings=/home/jeffry/.config

[PropertiesWindow]
cx=720
cy=580
